main_content_area {
text-align:left;
}

div#gallery {

}
div.img
  {
	  margin:2px 5px 2px 5px;
	  /*border:1px solid #ccc;*/
	  height:155px;
	  width:115px;
	  float:left;
	  text-align:center;
  }
  
div.video, div.sound, div.doc {
	  margin:15px 15px 2px 15px;
	  /*border:1px solid #ccc;*/ 
	  width:335px;
	  float:left;
	  text-align:center;	  	  	
}

div.img img
  {
  	/*background-color: #ddd;*/
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
  }
 
  
div.item
  {
	  margin:2px 5px 2px 5px;
	  /*border:1px solid #ccc;*/
	  text-align:left;
  }
div.item img
  {
  	/*background-color: #ddd;*/
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	margin: 3px;
	padding: 5px;
	position: relative;
  }

  
div.img a:hover img
  {
	border:1px solid #0000ff;	
  }
  
div.desc
  {
  line-height:1.2em;
  text-align:center;
  font-weight:normal;
  /*width:120px;*/
  margin:2px;
  height:165px;
  }

div.link
   {
  line-height:1.4em;
  text-align:center;
  font-weight:normal;
  /*width:120px;*/
  padding:2px;
  background-color:#fff;
  }
  
div#gallery h3
{
	margin:0px;
	margin-top:25px;
	padding:0px;
	/*text-align:center;
	border-top: 5px solid #6e6c3e;
	color: #fff4c0;
	background-color: #7c7b47;*/
	padding-left:10px;
	/*border-top: 5px solid #990033;*/
	/*color: #000;*/
	background-color: #ddd;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:16px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

h2#featured,h2#search {
	margin:0px;
	margin-top:25px;
	padding:0px;
	/*text-align:center;
	border-top: 5px solid #7c7b47;
	color: #fff4c0;*/
	/*background-color:#6e6c3e ;*/
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	/*font-size:14px;*/
	height:25px;
	font-size:18px;
}

.mediatitulo {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color:#990033;
	font-size:12px;
	line-height:1.1em;
	height:50px;
}

div.featured{
	border:1px solid #ccc;
	/*background-image:url(http://biogeodb.stri.si.edu/codelibrary/views/stri_bioinfo/images/white_top_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;*/
	
}

.toright {
	margin-top:-15px;
	width:100%;
	margin-bottom:20px;
	text-align:right;
}
.news {

}


/* Footer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#ft {
  margin: 0;
  padding: 25px;
  clear: both;
}

#ft {
  min-height: 1px;
  border-top: 14px solid #6e6c3e;
  color: #fff4c0;
  background-color: #7c7b47;
}

#ft h3 {
  color: #ffb504;
}


#ft p {
 color: #D4D599;
} 

/* Links */
#ft a {
  color: #fff4c0;
}

#ft a:visited {
  color: #fff4c0;
}


#ft a:hover, #ft a:active {
  color: #FFD200;
}







/* Footer Links */

#ft .ft_links {
  width: 130px;
  
  margin-right: 18px;
  
  float: left;
  min-height: 1px;
} 

#ft .ft_links h3 {
  margin: 0 0 10px 0;
}

#ft .ft_links ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #6e6c3e;;
  
  list-style-type: none;
}


#ft .ft_links ul li {
  margin: 0;
  padding: 5px 0 ;
  border-bottom: 1px solid #6e6c3e;

} 


#ft .ft_links ul li a {
  width: 100%;
  font-size: 0.8em;
  display: block;
}


#ft .ft_links ul li a:hover {
  background-image: url(../images/footer_links_hover_icon.gif);
  background-repeat: no-repeat;
  background-position: right 50%;
}






/* Footer Tool Links */

#ft #ft_tools {
  width: 175px;
  
  margin: 25px 0 0 0;
  padding: 0;
  
  list-style-type: none;
  
  float: left;
  min-height: 1px;
}

#ft #ft_tools li {
  margin: 0 0 4px 0;
  padding: 3px 5px 3px 25px;
  
  background-color: #8a894f;
  background-repeat: no-repeat;
  background-position: 5px 3px;
}

#ft #ft_tools li#rss {
  background-image: url(../images/icons/footer_rss.gif);
}

#ft #ft_tools li#contact {
  background-image: url(../images/icons/footer_telephone.gif);
}

#ft #ft_tools li#si {
  background-image: url(../images/icons/footer_si.gif);
}

#ft #ft_tools li a {
  font-size: 0.8em;
}

/* Footer Support Links */

#ft #ft_support {
  width: auto;
  min-height: 15px; 
  margin: -25px;
  margin-top: 25px;  
  padding: 10px; 
  background-color: #8a894f; 
  clear: both;
  list-style-type: none;
  min-height: 1px;
}

#ft #ft_support li {
  margin: 0;
  padding: 0 10px 0 5px;
  border-right: 1px solid #7c7b47;
  font-size: 0.8em;
  display: inline;
}



#ft #ft_support li+li+li+li {
 border: 0;
}

div#gallery h3
{
	color:#990033;
	font-family: Cambria, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	/*text-align:center;*/


}
table#itemview {
	width:100%;
}
table#itemview th{
	/*border-top: 5px solid #990033;*/
	background-color: #ddd;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#37533A;
	font-family: Cambria, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	text-align:center;
}
table#itemview td{
	padding:10px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:.9em;
	/*border-bottom:1px solid #ccc;*/
}

table#itemview tr:first-child {
width:100px;

}


.page_navigation , .alt_page_navigation{
	padding-bottom: 10px;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;
	color:white;
	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	background-color:#990033;
}
.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px
}
.searchtext {
	width:250px;
}
